.container{
    /* position: relative; */
    background-color: chartreuse;
    padding: 10px;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    /* flex-wrap:wrap;
    flex-flow: row nowrap; 
     /* align-items: flex-start;  */
    /* align-content: center;  */
}

.container div{
    background-color: blue;
    width: 200px;
    padding: 30px;
    margin: 10px;
    height: 100px;
}
.box{
    width:300px;
    height:300px;
    background-color: blueviolet;
    display: flex;
    justify-content: center;
    align-items: center;
}
/* .one{
    float: right;
}
.two{
    position: absolute;
    top: 0%;
    left:50%;
} */
.flex-container{
    display: flex;
    flex-flow: row nowrap;
}
.flex-container div{
    background-color: brown;
    width: 400px;
    height:100px;
    margin-right: 10px;
}